﻿/* stuff goes here */

.tribe-events-calendar-month__day--current {background-color: #ffeac3 !important;} /* logo light yellow */

button.tribe-events-c-top-bar__datepicker-button, 
button.tribe-events-c-view-selector__button,
button.tribe-events-c-top-bar__nav-link--prev,
button.tribe-events-c-top-bar__nav-link--next { background-color: transparent !important; }

.tribe-events .tribe-events-c-top-bar__nav-list { list-style: none !important; }
